<?xml version="1.0"?>
<Atlas filename="pak.ssf" width="256" height="256">
	<Info org_filename="effect_fairy1_1.ssf" rotate="0" x="0" y="0" org_width="98" org_height="78" atlas_width="100" atlas_height="80" />
	<Info org_filename="effect_fairy1_2.ssf" rotate="0" x="100" y="0" org_width="98" org_height="78" atlas_width="100" atlas_height="80" />
	<Info org_filename="effect_fairy1_3.ssf" rotate="0" x="0" y="80" org_width="98" org_height="78" atlas_width="100" atlas_height="80" />
</Atlas>
